:root {
	--main-blue: rgb(0, 63, 153);
	--main-blue-trans: rgba(0, 63, 153, 0.7);
	--main-blue-trans2: rgba(0, 63, 153, 0.35);
	--BP-trans: rgba(61,71,84,0.35);
	--BP_Grey: rgb(61, 71, 84);
	--BP_Yellow: rgb(251, 176, 59);
	--Light_Grey: rgb(242, 242, 242);
	--Dark_Grey: rgb(45, 52, 61);
	--navbar-height: 120px;
	--logo-margin: 15px;
	--logo-height: calc(var(--navbar-height) - (var(--logo-margin) * 2));
	--stdFont: 'Open Sans', sans-serif;
}


body{
	line-height:1.6em;
}

.blockArticle {
	width:100%;
	padding:0;
}

.blockArticle table {
	table-layout:fixed;
	width:100%;
}

.blockArticle table > tbody > tr > td {
	padding:0;
}	

.blockArticle table > tbody > tr:first-child > td.blockText {
	padding:10px;
}

.blockArticle table > tbody > tr > td > img {
	max-width:100%;
	width:100%;
}

.CTA {
	position:relative;
	width:100%;
	text-align:center;
}

.CTA > img {
	width:100%
}

.CTA > .CTAText {
	position:absolute;
	top:max(calc(5vw - 2em), 20px);
	left:0;right:0;
	bottom:0;
	max-width:30em;
	width:100%;
	color:white;
	margin-left:auto;
	margin-right:auto;
}

.CTAText > .CTAButton {
	margin-top:max(calc(3.5vw - 1em), 10px);
}


a {
	color: var(--main-blue);
}

footer a {
	color: var(--BP_Yellow);
	transition-duration:400ms;
}

footer a:hover {
	color: lightgoldenrodyellow;
}

.btn {
	border-radius:unset!important;
}

.btn-BP {
	background-color:var(--main-blue);
	color:white;
	outline:none!important;
	box-shadow:none!important;
	border-radius:unset;
}

.btn-BP:hover {
	background-color:var(--Dark_Grey);
	color:var(--BP_Yellow);
}

.btn-BP:active {
	background-color:var(--main-blue-trans);
	text-shadow:0 0 2px var(--BP_Yellow);
}

body {
	background-color: var(--Light_Grey);
}

.btn {
	background-size:120% 150%;
}

.row {
	max-width:100%;
	margin: 0;
}

.realbody {
	padding-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	z-index: 1;
}

.realbody > div {
	background-color:white;
}

.realbody h1:not(.pageHeading), .realbody h2, .realbody h3, .realbody h4 {
	margin-top	: 4vw;
	/*font-family	: Arial, Arial, Helvetica, sans-serif;*/
}


body > .pageHeading {
	position	: relative;
    padding		: 4.17vw 10vw 4.17vw 0;
	min-height	: 10.8vw;
    text-align	: right;   
	color		: white;
	overflow	: hidden;
	z-index		: 1;
	font-size	: 2.5rem;
	/*font-weight	: bold;*/
	margin-bottom:0;
}

	body > .pageHeading:after {
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		left: 50%;
		right: 0;
		background: linear-gradient(to right, transparent, var(--main-blue-trans), var(--main-blue-trans), var(--main-blue));
		z-index: -1;
	}

body > .pageHeading > small {
	color:lightgray;
}

body > .pageHeading > span {
	position				: absolute;
	top:0;right:0;left:0;bottom:0;
	background-position		: left top;
    background-repeat		: no-repeat;
    background-size			: cover;
    /*background-attachment	: fixed;*/
	z-index					: -1;
	/*animation-name			: darkenBG;
	animation-duration		: 2s;
	animation-iteration-count: 1;
	animation-fill-mode		: forwards;
	animation-timing-function:ease-out;
	animation-delay			: 0.5s;*/
}

.article .iactiveImg {
	width:auto!important;
	max-width:500px;
	margin-left:auto;
	margin-right:auto;
}

.article.video {
	position:relative;
	padding-top:56.25%!important;
	margin:0 auto;
}

.article.video > iframe {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	border:0;
}

.realbody .article {
	overflow: hidden;
}

.realbody .article > p:first-of-type{
	padding-top:10px;
}

@keyframes darkenBG {
	from{
		filter:brightness(1);
	}
	to {
		filter:brightness(0.25);
	}
}


.realbody .article > h2 {
	/*padding-left	: 2vw;*/
	margin-top:0;
	padding-top:2vw;
	font-size:2vw;
	/*font-weight		: bold;*/
	color:var(--main-blue);
}

.searchLoginTable {
	table-layout:fixed;
	width:100%;
}

input {
	border:1px solid lightgrey;
	border-radius:5px;
}

#FAQAccordion .card-header button {
	/*font-size: x-large;*/
	letter-spacing:normal;
	text-decoration: none !important;
	transition-duration: 400ms;
}

#FAQAccordion .card-header button:hover {
	letter-spacing: 0.125px;
	transition-duration: 400ms;
}

#FAQAccordion h3 {
	margin-top:10px;
	margin-bottom:5px;
}

#FAQAccordion ul > li {
	padding-top:15px;
}

#FAQAccordion .question {
	background-color:floralwhite;
	padding:10px;
}

footer {
	background-color: var(--BP_Grey);
	/*letter-spacing: 1px;*/
	line-height:1.5vw;
	color: white;
	padding: 2vw 10vw;
}

footer:first-of-type > div {
	padding:2vw 0;
}

footer > div {
	/*max-width:1200px!important;*/
	margin-left:auto!important;
	margin-right:auto!important;
	
	/*padding-left:5vw!important;
	padding-right:5vw!important;*/
	overflow:hidden;
}

footer:first-of-type table {
	table-layout:fixed;
	width:100%;
}

footer table td {
	padding:10px;
	vertical-align:top;
}

footer > div > div:last-child {
	padding-right:2vw;
}

footer > div > div:first-child {
	padding-left:2vw;
}

footer > div > div:last-child > table > tr:first-child > td {
	text-align:center;
}

footer > div > div:last-child > table img {
	max-width:100%;
	max-height:80px;
}

footer > div > div:first-child > table td:first-child {
	width:40px;
	text-align:right;
}

footer > div > div:first-child > table td:last-child {
	width:40px;
	vertical-align:middle;
}

footer > div > div:first-child > table td:last-child > a {
	color:var(--BP_Grey);
	background-color:var(--Light_Grey);
	padding:2px 10px;
	font-size:large;
	transition-duration:300ms;
}

footer > div > div:first-child > table td:last-child > a:hover, footer > div > div:first-child > table td:last-child > a:active {
	color:var(--BP_Yellow);
}

footer > div > div:first-child > table td:last-child > a:active {
	box-shadow:1px 2px 3px inset black;
}

footer > div > div:first-child > table img {
	max-width:20px;
}

footer:last-of-type {
	font-size:small;
	padding:1vw 10vw;
	background-color:var(--Dark_Grey);
	text-align:left;
}

footer:last-of-type table:last-child {
	font-size:xx-small;
}

footer:last-of-type table tr:last-child > td:first-child, footer:last-of-type table tr:last-child > td:nth-child(3) {
	text-align:right;
	padding-right:0;
}

footer:last-of-type table:last-child tr:last-child > td:nth-child(2), footer:last-of-type table tr:last-child > td:nth-child(4){
	font-weight:bold;
}

.pageMenu > table {
	margin-bottom:3rem;
}

.pageMenu .pagemenuList {
	table-layout: fixed;
	width: 100%;
	font-size: large;
	order:2;
}

.pageMenu .pagemenuList2 {
	order:1;
}

.DLImg {
	height:100px;
}

.DLImg > img {
	max-height:70px;
	max-width:100%;
}

.pageMenu > table tr > td {
	padding: 10px;
}

.pageMenu .pagemenuList tr > td:first-child {
	color: var(--BP_Yellow);
	font-size: x-large;
	width: 2rem;
}

.pageMenu .pagemenuList tr > td:last-child > span, .pageMenu .pagemenuList tr > td:last-child > a {
	display:inline-block;
	padding:0.5vw 5px;
	text-decoration:none!important;
}

.pageMenu > table tr > td > a {
	color:var(--main-blue);
}

.pageMenu table.pagemenuList tr > td > a {
	color:var(--Dark_Grey);
}

.pageMenu .pagemenuList tr:hover:not(.active) {
	background-color:var(--Light_Grey);
	padding:10px;
}

.pageMenu .pagemenuList tr.active {
	background-color:var(--Light_Grey);
}

.pagemenuList2 td {
	padding-top:15px;
}



.ArticleIMG {
	max-height: 500px;
	max-width: 20vw;
}

.hpArticles  .ArticleIMG {
	/* max-height: 500px; */
	max-width: 50%;
	margin: 10px;
}

.artTitleIMG {
	height:10.5vw;
	max-height:500px;
	min-height:250px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
	margin:10px;
}



@media screen and (max-width: 69em ) { /*969px*/
	.realbody .article > h2 {
		font-size: xx-large;
	}

	.CTA > .CTAText p {
		font-size: small;
		margin-bottom:0.5em;
		line-height:1.5em;
	}

	.CTA > .CTAText p > .RTELarge {
		font-size:large;
		margin-bottom:5px;
	}
}

@media screen and (min-width: 54.4em) { /*768px*/		
	.pageMenu .pagemenuList {
		order: 1;
	}

	.pageMenu .pagemenuList2 {
		order:2;
	}
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media screen and (min-width:85em) {
	.realbody {
		max-width:80vw;
	}

	.realbody h1:not(.pageHeading) {
		font-size: 1.9vw;
	}

	.realbody h2 {
		font-size: 2.5vw;
	}

	.realbody h3 {
		font-size: 1.5vw;
	}

	.realbody h4 {
		font-size: 1.2VW;
	}

	.row {
		padding:1vw;
	}

	.realbody p {
		font-family: var(--stdFont);
		padding-top: 10px;
		line-height:1.6em;
	}

	.article {
		font-size: 1em;
		line-height:1.6em;
		padding-bottom:0.5em;
		padding-top:0.5em;
	}

	.hpArticles .ArticleIMG {
		/*max-height: 500px;*/
		max-width: 50%;
		margin: 10px;
	}


	#FAQAccordion .card-header button {
		font-size: x-large;
	}
}

@media screen and (max-width: 84.9em){ /*1199px*/
	footer {
		padding: 2vw 15px;
	}

	footer, footer td > small > p {
		line-height: normal;
	}

	.ArticleIMG {
		max-width:40vw;
	}
}

@media screen and (max-width: 70.2em){ /*991px*/
	body > .pageHeading {
		height: 110px!important;
		padding: calc(2rem) 5px;
	}
}

@media screen and (max-width:54.32em) {/*767px*/

	:root {
		--navbar-height: 100px;
	}

	.realbody {
		margin-top: 5px;
		font-size: small;
		line-height: 1.25rem;
	}

	/*body > .pageHeading {
		height:110px;	
		padding:calc(2rem) 5px;
	}*/

	body > .pageHeading:after {
		left: 10%;
	}

	.ArticleIMG {
/*		max-height: 250px;*/
		width:100%;
		max-width:100%;
		margin-bottom: 5px;
	}

	footer, footer:last-of-type, footer  td > small > p {
		font-size: small !important;
		line-height: normal;
		padding: 2vw;
	}

	footer > div > div:last-child > table img {
		max-height: 40px;
	}

	body > .pageHeading {
		font-size: 2rem;
		/*height: 55vw;*/
		/*padding: 19vw 5vw 0 0;*/
	}


	.realbody .article > h2 {
		font-size: x-large;
	}

	.realbody > div {
		padding-left: 0;
		padding-right: 0;
	}

	.hpArticles .ArticleIMG {
		max-height: unset;
		max-width: 100%;
		width: 100%;
		float:none!important;
		margin:0;
	}

	.hpArticles .article {
		padding:0;
	}

	.hpArticles .article p {
		padding:10px;
	}

	.artTitleIMG {
		margin-top: 15px;
		margin-bottom: 5px;
		margin-left: auto;
		margin-right: auto;
	}
}


@media screen and (max-width: 47.6em) {/*672px*/
	.realbody {
		margin-top: 5px;
	}

	.ArticleIMG {
		width:100%;
		max-width:none;
	}

	.pageMenu {
		order: 2;
	}
}

@media screen and (max-width: 576px) {
	/*.realbody > .pageHeading:first-child {
		padding-top: 40px;
		padding-bottom:40px;
		padding-bottom:40px;
		font-size: xx-large;
	}*/
}